<li><span class="fright">±êÇ©£º[field:id runphp=yes]
                    $tsql = new DedeSql(false);
    $tags = '';
    $tsql->SetQuery("Select i.tagname From #@__tag_list t left join #@__tag_index i on i.id=t.tid where t.aid='@me'");
    $tsql->Execute('t');
    while($row = $tsql->GetArray('t',MYSQL_ASSOC)){
       $tags .= "<a href='/tag.php?/".urlencode($row['tagname'])."'>".$row['tagname']."</a>";
     }
    @me=$tags;
 [/field:id]</span><a href="[field:arcurl/]" class="vd" target="_blank">[field:title/]</a></li>